Votre question

Jquery : Plugin probleme de securité ie7

Tags :
  • Plugin
  • Programmation
Dernière réponse : dans Programmation
22 Août 2008 14:42:21

Bonjour à tous,
je suis sur le point de terminer l'écriture de mon premier plugin jQuery.
Je le teste donc sur tous les navigateurs pour m'assurer que le cross-browser est correct [firefox2/3, opera 8/9, safari 2/3, ie6/7].

Quand j'arrive sur le test avec internet explorer 7, je me retrouve avec une belle barre de blocage pour mon plugin qui me dit ceci :
Internet explorer has restricted this webpage from running scripts or ActiveX controls that could access your computer

Je cherche à ne plus avoir cette barre de sécurité sur ie7, je ne voit pas vraiment d'où viendrai l'erreur et c'est pour cette raison que je m'en remet à vous.

Ce plugin est destiné à redimensionner proportionnellement n'importe quelle image ou liste d'image afin d'avoir un affichage uniforme sur tous les navigateurs.

Est-ce que quelqu'un à déjà rencontré ce problème, si oui comment le résoudre ?

Autres pages sur : jquery plugin probleme securite ie7

a c 232 L Programmation
22 Août 2008 21:07:14

salut,

théoriquement tu devrais avoir ceci qu'en local, quand tu tests sur ta machine. Si tu le mets sur un serveur web, tu n'auras pas de problème ;) 
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS